Contacts
Get a contact
GET
id is the contact's id or its external identifier.
Requires the contact:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringemail*stringexternalIdentifier*string|nullstatus*stringValue in
"subscribed""unsubscribed"properties*created*stringFormat
date-timeupdated*stringFormat
date-timecurl -X GET 'https://api.mailcrate.io/public/contact/string' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "email": "string", "externalIdentifier": "string", "status": "subscribed", "properties": {}, "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}